<?php

declare(strict_types=1);

namespace App\Enum\Export;

use App\Enum\EnumMethodsTrait;

/**
 * Formats de sortie des fichiers exportés.
 */
enum ExportFormatEnum: string
{
    use EnumMethodsTrait;

    case PDF = 'pdf';
    case CSV = 'csv';
    case TXT = 'txt';
    case XLSX = 'xlsx';
    case XML = 'xml';
    case DOCX = 'docx';
}
